<!--
  Generated template for the InboxPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>inbox</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h1>test pull</h1>
  <button ion-button>fake button</button>
</ion-content>
